log in | register | forums
Show:
Go:
Forums
Username:

Password:

User accounts
Register new account
Forgot password
Forum stats
List of members
Search the forums

Advanced search
Recent discussions
- I want to digitise some A3010 software - ONLY COPY (Gen:5)
- RISC OS ports website (News:5)
- For Swaps/Trade Acorn User/Archi World Magazine Collection (Gen:5)
- More Acorn Magazine nostalgia (News:)
- RISC OS London Show 2018 (News:)
- NetSurf or Iconbar? (Site:3)
- September News round-up (News:)
- DDE tools updated to DDE28c (News:)
- Orpheus hits crowdfunding target (News:2)
- Orpheus launch crowdfunding campaign (News:5)
Latest postings RSS Feeds
RSS 2.0 | 1.0 | 0.9
Atom 0.3
Misc RDF | CDF
Site Search
 
Article archives
The Icon Bar: Programming: What version of Java for RISC OS?
 
  What version of Java for RISC OS?
  (18:05 14/4/2001)
  Matthew (14:58 15/6/2002)
 
Gulli Message #4757, posted at 18:05, 14/4/2001
Unregistered user I'm working for a company that is writing software in Java and we're trying to find out what operating systems can run it. The software requires v. 1.1.8 (what's currently available for Mac) but I seem to recall that v. 1.1.2 was the last version released for RISC OS. Is this correct?
  ^[ Log in to reply ]
 
Matthew Message #4758, posted at 14:58, 15/6/2002, in reply to message #4757
Unregistered user
I seem to recall that v. 1.1.2 was the last version released for RISC OS. Is this correct?

More ancient than that - the last version of Java for RISC OS was 1.0.2. indiff

ATB,
Matthew

  ^[ Log in to reply ]
 

The Icon Bar: Programming: What version of Java for RISC OS?